







html {
	background: #e9e6e3;
}





#body>.leftNarrow {
	display: none;
	font-size: 85%;
	
}

#main {
	margin: 0;
}

.button, input[type=submit] {
    font-size: 0pt !important;
    line-height: 1.7142857143;
    background-color: #fff !important;
    border: 0;
    color: #fff !important;
    cursor: pointer;
    font-family: "Colfax", sans-serif;
    margin: 0;
    padding: 8px;
    text-align: left;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all .3s ease;
    vertical-align: middle;
}


body {
    font-size: 80% !important;
    padding-top: 50px !important;
	box-shadow: 0 1px 12px #000 !important;
	width: 1300px !important;
	margin: 0 auto 20px !important;
	min-width: 0 !important;
}

table th {
    padding: 12px;
    padding: 0.75rem;
    background: #e2e2e4 !important;
    color: #fff;
    text-align: left;
}

.header__page-heading {
    height: 170px !important;
}

.jsHidden {
display:none !important;
}

/*.header__page-heading {
 
    background: rgba(0, 0, 0, 0.45) !important;
}
*/

.header__page-heading {
    background-color: #52555c;
}



.search {
    background: url('../../images/portal/menus/navigation-bar-gradient.gif') repeat-x #e3e3e3;
    padding: 0 0 0 10px;
    margin: 0 0 0 0;
    height: 38px;
}


html, body {

	padding:0;
	
	/*! background: #BCBEC0; */
	/*! position:relative; */
}

img{
	border: none;
}

.template_p_tag{
	color:#FFFFFF;	
}




.header__page-heading-wrapper {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 12px;
    padding: 0.75rem;
    position: relative;
    height: 165px !important;
}

.menu .menuContent, .menu iframe {
    position: absolute;
    right: -1px;
    top: 37px;
    width: 369px;
    z-index: 997;
    border: 1px solid #a8a8a8;
    background: #ecedf1 !important;
}

.header__topbar-links .icon-search {
    padding: 12px 1.5%;
    display: none !important;
}

.tabs ul, #content .tabs ul {
    height: 31px;
}

ul.ddMenu a.login {
    padding: 8px 10px 10px 10px !important;
}

ul.ddMenu a.whoSaidWhat {
    padding: 8px 10px 10px 10px !important;
}

ul.ddMenu a.help {
    padding: 8px 10px 10px 10px !important;
}

ul.ddMenu a.print {
    padding: 8px 10px 10px 10px !important;
} 

ul.ddMenu a.ddLnk, ul.ddMenu li.selected a.ddLnk, #ddAccount a.subtitle {
    background-repeat: no-repeat;
    background-image: none;
}



.tabs ul, #content .tabs ul {
    
    background: none !important;
}

.featureBox .featureBoxRightCorner, .featureBoxLight .featureBoxRightCorner {
    background: none;
    padding-top: 7px;
}

.featureBox .featureBoxLeftCorner, .featureBoxLight .featureBoxLeftCorner {
	background: none;
}

.featureBox, .featureBoxLight {
    background: #ecedf1;
	border: 1px solid #a8a8a8;
}

.search {
    background: #ecedf1;
}

ul.ddMenu li.selected {
    padding: 0;
    border: 1px solid;
    height: 38px;
    background: #65686f;
}

.tabs li.selected {
    border-bottom: 1px solid;
    background: #fff;
    border: 1px solid #a8a8a8;
}

.tabs li .tabsLeftCorner {
    display: block;
    background: none;
    border: none;
}

.tabs li {
    background: none;
}

.tabs li .tabsRightCorner {
    display: block;
    background: none;
    margin: 0 10px;
    padding: 4px 0 3px 0;
    border: none;
}

.featureBoxBody {
    clear: both;
    border: none;
    background: #fff;
}

/*FOOTER*/

	.footerholder {
			background: #ecedf1;
			width:100%;
			position: inherit;
			left: 0;
			bottom: 0;
			clear: both;

	}
	
	.footer {
			margin-left: 6%;
			margin-right: 3%;
			width: 100%;
			padding-top: 5px;
			padding-bottom: 5px;
			overflow: hidden;
			font-size: 100%;
			height: 250px;
	}
	
/*Left Side*/
	.footerleft a{
	font-size: 14px;
	font-size: 0.800rem;
	line-height: 1.7142857143;
	border-bottom: 1px solid #3f4549;
	color: #FFF;
	float: left;
	font-weight: 6;
	margin-right: auto%;
	text-transform: uppercase;
	}


.footerleft {
    margin-top: 30px !important;
    float: left;
    text-align: left;
    list-style: none;
    margin-left: 60px;
    width: 48% !important;
}
	
	.footerleft p {
		margin-bottom: 2px;
		margin-top: 0;
	}
	
	
	.bottomlinks ul {
		margin: 0;
		padding:0;
		padding-top: 10px;
		padding-bottom: 0px;
	}

.bottomlinks li {
    display: inline-block;
    text-decoration: none;
    width: 120px;
}
	
.bottomlinks li a {
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
    padding-right: 7px;
    width: 100px;
}
	.bottomlinks ul li a:hover {
		 #fff;

	}
	
	
	hgroup, .hgroup, ul, ol, dl, blockquote, p, address, table, fieldset, form, pre, hr {
    margin-bottom: 5px !important;
 
}

/*Right Side*/
.footerright {
    text-align: left !important;
    color: #FFFFFF;
    float: right;
    padding-left: 210px;
    padding-top: 5px;
    width: 40%;
    margin-top: -4rem;
}
	
	.footerright p {
		margin-bottom: 2px;
	}
	
	.footer__links {
    width: 100% !important;
    margin-right: 130px !important;
    float: right;
    margin-top: 0;
}


.logoimg {
    float: left;
    height: 48px;
    width: 185px;
    margin: 44px -30px 0px 15px;
}

.footer p {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 2;
    padding-top: 48px;
    padding-top: 3rem;
    clear: both;
    color: #65686f;
    display: block;
	float: left;
}
	